/****************************************************************
 *																															*
 * Filename : Pointer.h																					*
 *																															*
 ****************************************************************
 *																															*
 *	Comment : Graphikdefinition fr diverse Sprites							*
 *						- Mauszeiger																			*
 *						- Pfeildaten Auf																	*
 *						- Pfeildaten Ab																		*
 *																															*
 *						ACHTUNG : Alle Daten mssen als Chipmemory				*
 *											deklariert werden, da die Custom-				*
 *											chips nur auf die unteren 512kB					*
 *											zugreifen knnen.												*
 *																															*
 *			Rev : V1.0																							*
 *																															*
 *	History : V1.0 erstellen dieses Files							06.06.89	*
 *																															*
 *			Doc :																										*
 *																															*
 *		 Bugs : keine bekannten																		*
 *																															*
 *		Autor : Oesch Silvano																			*
 *																															*
 *		Datum : 06.06.89																					*
 *																															*
 ****************************************************************/


/****************************************************************
*																																*
* Mauszeiger Daten																							*
*																																*
****************************************************************/

USHORT chip sprite1[] =
{
	0x0000, 0x0000,
	0x0600, 0x0600,
	0x0f40, 0x0f40,
	0x3fe0, 0x3fe0,
	0x7fe0, 0x7fe0,
	0x61f0, 0x7ff0,
	0x7bf8, 0x7ff8,
	0xf7f8, 0xfff8,
	0x61fc, 0x7ffc,
	0x7f0c, 0x7ffc,
	0x3fde, 0x3ffe,
	0x7fbc, 0x7ffc,
	0x3f0c, 0x3ffc,
	0x1ff8, 0x1ff8,
	0x07f0, 0x07f0,
	0x01c0, 0x01c0,
	0x0700, 0x0700,
	0x0fc0, 0x0fc0,
	0x0680, 0x0680,
	0x0000, 0x0000,
	0x00c0, 0x00c0,
	0x00e0, 0x00e0,
	0x0040, 0x0040,
	0x0000, 0x0000,
	0x0000, 0x0000
};

/****************************************************************
 *																															*
 * Pfeildaten 'Auf'																							*
 *																															*
 ****************************************************************/

USHORT chip Up[18] =
{																		/* Bilddaten Up							*/
	0xFFFF,0xFE7F,0xF81F,0xE007,0x8001,0xF81F,0xF81F,0xF81F,
	0xFFFF,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
	0x0000,0x0000
};

/****************************************************************
 *																															*
 * Pfeildaten 'Ab'																							*
 *																															*
 ****************************************************************/

USHORT chip Down[18] =
{																		/* Bilddaten Down						*/
	0xFFFF,0xF81F,0xF81F,0xF81F,0x8001,0xE007,0xF81F,0xFE7F,
	0xFFFF,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
	0x0000,0x0000
};
