#ifndef MYWINDOW_H
#define MYWINDOW_H

/****************************************************************
 *																															*
 * Filename : Window.h																					*
 *																															*
 ****************************************************************
 *																															*
 *	Comment : Definitionen aller Windows												*
 *																															*
 *						 -MainWindow																			*
 *						 -HelpWindow																			*
 *																															*
 *																															*
 *			Rev : V1.0																							*
 *																															*
 *	History : V1.0 erstellen dieses Files							20.06.89	*
 *																															*
 *			Doc : Intuition Reference Manual												*
 *																															*
 *		 Bugs : keine bekannten																		*
 *																															*
 *		Autor : Oesch Silvano																			*
 *																															*
 *		Datum : 20.06.89																					*
 *																															*
 ****************************************************************/

#include "HelpGadget.h"

extern char HelpNamen[];
extern char SystemNamen[];

struct NewWindow mainwindow =
{
	0,0,
	SCREENBREITE,0,
	0,1,
	MENUPICK,
	BACKDROP+BORDERLESS+ACTIVATE+NOCAREREFRESH,
	NULL,
	NULL,
	NULL,
	NULL,
	NULL,
	5,5,
	-1,-1,
	CUSTOMSCREEN
};

struct NewWindow helpwindow =
{
	0,0,
	SCREENBREITE,0,
	0,1,
	GADGETUP,
	ACTIVATE+RMBTRAP+NOCAREREFRESH,
	&HpG1,
	NULL,
	HelpNamen,
	NULL,
	NULL,
	5,5,
	-1,-1,
	CUSTOMSCREEN
};

#endif MYWINDOW_H
