#ifndef MYSCREEN_H
#define MYSCREEN_H

/****************************************************************
 *																															*
 * Filename : Screen.h																					*
 *																															*
 ****************************************************************
 *																															*
 *	Comment : Definition des Screens und des Zeichensatzes.			*
 *																															*
 *																															*
 *																															*
 *			Rev : V1.0																							*
 *																															*
 *	History : V1.0 erstellen dieses Files							20.06.89	*
 *																															*
 *			Doc : Intuition Reference Manual												*
 *																															*
 *		 Bugs : keine bekannten																		*
 *																															*
 *		Autor : Oesch Silvano																			*
 *																															*
 *		Datum : 20.06.89																					*
 *																															*
 ****************************************************************/

struct TextAttr TOPAZ80 =
{
	(STRPTR)"topaz.font",
	TOPAZ_EIGHTY,0,0
};

extern char ScreenNamen[];

struct NewScreen newscreen =
{
	0,0,
	SCREENBREITE,0,
	BITPLANE,
	0,1,
	HIRES,
	CUSTOMSCREEN,
	&TOPAZ80,
	NULL,
	NULL,
	NULL
};

#endif MYSCREEN_H
